## Description

identify the orientations of the N largest peaks of a SH profile

syntax: find_SH_peaks [ options ] SH directions ouput

## Arguments

SH | the input image of SH coefficients.
directions | the set of directions to use as seeds for the peak finding
ouput | the output image. Each volume corresponds to the x, y & z component of each peak direction vector in turn.

## Options

-num peaks

the number of peaks to extract (default is 3).

peaks | the number of peaks

-direction phi theta

the direction of a peak to estimate. The algorithm will attempt to find the same number of peaks as have been specified using this option.

phi | the azimuthal angle of the direction (in degrees).
theta | the elevation angle of the direction (in degrees, from the vertical z-axis).

-peaks image

the program will try to find the peaks that most closely match those in the image provided.

image | an image containing the true peaks to be estimated.

-threshold value

only peak amplitudes greater than the threshold will be considered.

value | the threshold value

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.